/* Icon font */
@font-face {
	font-family: 'Center-of-Excellence';
	src: url('../fonts/Center-of-Excellence.eot?p55dgk');
	src: url('../fonts/Center-of-Excellence.eot?p55dgk#iefix') format('embedded-opentype'),
		url('../fonts/Center-of-Excellence.ttf?p55dgk') format('truetype'),
		url('../fonts/Center-of-Excellence.woff?p55dgk') format('woff'),
		url('../fonts/Center-of-Excellence.svg?p55dgk#Center-of-Excellence') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="coe-"], [class*=" coe-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'Center-of-Excellence' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.coe-coe-badge-blue:after {
	content: "\e900";
	color: #004987;
}


/* Page: Center of Excellence */
.explore-coe-post {
	clear: left;
}

.hentry .explore-coe-post .fl-post-grid-meta {
	display: block;
}

.explore-coe-post .fl-post-image {
	max-width: 25%;
	float: left;
	margin-right: 10px;
}

.page-center-of-excellence .facetwp-facet-type .facetwp-checkbox[data-value="center-of-excellence"] {
	display: none;
}


/* Template: Center of Excellence (shared between post types) */
.template-center-of-excellence .fl-page-content {
	position: relative;
}

.template-center-of-excellence .fl-page-content .background-image {
	background-size: cover;
	background: url( 'https://www.securityindustry.org/wp-content/uploads/2019/08/cof-bg.png' );
	height: 400px;
	left: 0;
	position: absolute;
	right: 0;
}

.template-center-of-excellence .fl-page-content .background-image .gradient {
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(253,187,45,0) 100%);
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.template-center-of-excellence .fl-page-content .container {
	background: white;
	position: relative;
	top: 20px;
}

.template-center-of-excellence .center-of-excellence-logo {
	background: url( 'https://www.securityindustry.org/wp-content/uploads/2019/08/coe-logo-web@3x-300x66.png' ) center center no-repeat;
	background-size: contain;
	float: right;
	height: 50px;
	margin-left: 20px;
	width: 150px;
}

.template-center-of-excellence .coe-excellence-div{
	margin: 0px;
    position: absolute;
    right: 12px;
    top: -42px;
}

.template-center-of-excellence .coe-coe-badge-blue {
	font-size: 26px;
	vertical-align: middle;
}

/* Template: Center of Excellence (Resources and Webinars) */
.template-center-of-excellence.single-report .fl-page-content .container,
.template-center-of-excellence.single-webinar .fl-page-content .container {
	padding-left: 15px;
	padding-right: 15px;
	top: 60px;
}

.template-center-of-excellence.single-report .fl-page-content .row,
.template-center-of-excellence.single-webinar .fl-page-content .row {
	position: relative;
}

.template-center-of-excellence.single-report .fl-page-content .row:before,
.template-center-of-excellence.single-webinar .fl-page-content .row:before {
	/*background: #fff url( 'https://www.securityindustry.org/wp-content/uploads/2019/08/coe-logo-web@3x-300x66.png' ) center bottom no-repeat;*/
	background:#FFF;
	background-size: 150px 33px;
	display: block;
	height: 40px;
	position: absolute;
		right: 0;
		top: -40px;
	width: 175px;
}

/* Template: Center of Excellence (Posts) */
.template-center-of-excellence.single-post {

}

/* Template: Center of Excellence (Resources) */
.template-center-of-excellence.single-report {
	
}

/* Template: Center of Excellence (Webinars) */
.template-center-of-excellence.single-webinar.fl-full-width:not(.fl-builder) .fl-page-content .container .fl-content {
	padding-right: 0;
}


